
/* html media query start */
@media (max-width: 1559.98px) {
  html {
    font-size: 1.1rem;
  }
}

@media (max-width: 1199.98px) {
  html {
    font-size: 1.1rem;
  }
}

@media (max-width: 1023.98px) {
  html {
    font-size: 1rem;
  }
}

@media (max-width: 767.98px) {
  html {
    font-size: 1rem;
  }
}

@media (max-width: 767.98px) {
  body {
    font-size: 1rem;
    max-width: 100%;
    overflow-x: hidden;
  }
}

/* html media query end */
*,
*::after,
*::before {
  box-sizing: border-box;
  text-rendering: optimizeLegibility;
  outline: none;
  font-family: 'Lato', sans-serif;
  padding: 0;
  margin: 0;

}

html {
  color: #1d1d1d;
  background-color: #fff;
  font-size: 1.32rem;
  max-width: 100%;
  overflow-x: hidden;
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
  color: inherit;
}


body {
  font-size: 0.7rem;
  line-height: 1.4;
}

::selection {
  background: #1d1d1d;
  color: #fff;
}

/* header demo start */
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 1rem 2rem;
  z-index: 100;
}

.header .header-background {
  position: absolute;
  top: 0;
  left: 0;
  height: calc(100% + 6rem);
  width: 100%;
  z-index: -1;
  background-color: #fff;
  opacity: 0;
  transition: opacity .25s;
  pointer-events: none !important;
}

.header-menu {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  font-size: .85rem;
  font-weight: bold;
}

.header-logo img {
  width: 10rem;
}

.collapse .navbar-nav .nav-item .menu-item {
  margin-left: 2.5rem;
  display: inline-block;
  position: relative;
  font-size: 0.65rem;
}

.collapse .navbar-nav .nav-item .menu-item a:hover:after {
  width: 100%;
  opacity: 1;
}

nav {
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  font-size: .8rem;
}

.navbar-toggler {
  width: 60px;
  height: 34px;
  border-color: #ff490d;

}

.navbar-toggler .line {
  width: 100%;
  float: left;
  height: 3px;
  background-color: #ff490d;
  margin-bottom: 5px;
}

.navbar-toggler:focus,
.navbar-toggler-icon:focus {
  outline: none;
  box-shadow: none;
}


@media screen and (max-width: 1199.98px) {
  nav ul {
    position: relative;
    left: 2rem;
  }
}

@media screen and (max-width: 600px) {
  .header-menu .menu-item a {
    display: none;
  }

  .header-menu .menu-item a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .header-menu .menu-item.responsive {
    position: relative;
  }

  .header-menu .menu-item.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }

  .header-menu .menu-item.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

.collapse .menu-item .button {
  margin-top: 0;
  padding: 1rem 1.5rem;
}

.header-icon span:first-child:after {
  transform-origin: left;
}

.header-icon span:after {
  position: absolute;
  content: '';
  width: 1rem;
  height: 2px;
  color: #ff490d;
  background-color: #ff490d;
  top: 0;
  left: 0;
  opacity: 0;
  transition: .35s;
  transition-delay: .35s;
}

/* on hover animation start */
.hover-underline-animation {
  display: inline-block;
  position: relative;
  margin-top: 0;
}

.hover-underline-animation::after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #ff490d;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.hover-underline-animation:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

/* on hover animation end */

.fal {
  font-family: 'Font Awesome 5 Pro';
  font-weight: 300;
}

.fal:before {
  content: "\f274";
}

@media (max-width: 767.98px) {
  .header-book-mobile {
    position: fixed;
    display: flex;
    bottom: 0.5rem;
    right: 0.5rem;
    background: #ff490d;
    color: #fff;
    height: 2.5rem;
    width: 2.5rem;
    border-radius: 50%;
    text-align: center;
    justify-content: center;
    align-items: center;
    z-index: 100;
    box-shadow: 0px 0px 1.25rem 0px rgba(29, 29, 29, 0.1);
    transition: transform .25s;
  }
}

@media (max-width: 767.98px) {
  .header-book-mobile i {
    font-size: 1.25em;
  }
}

@media (max-width: 767.98px) {
  .collapse .menu-item .button {
    margin-top: 1rem;
    padding: 1rem 1.5rem;
  }
}

@media (max-width: 767.98px) {
  .collapse {
    background-color: aliceblue;
    padding-top: 1rem;
    padding-right: 1rem;
    padding-bottom: 1rem;
  }
}

@media (max-width: 767.98px) {
  .collapse .navbar-nav {
    background-color: #FFFAF5;
    padding-top: 1rem;
    padding-right: 1rem;
    padding-bottom: 1rem;
  }
}


@media (min-width: 767.98px) {
  .header-book-mobile {
    display: none;
  }
}

@media (max-width: 1023.98px) {
  .header-logo img {
    width: 9.5rem;
  }
}

@media (max-width: 767.98px) {
  .header-menu .menu-item:not(.menu-item-no-underline):after {
    bottom: 0;
  }
}

@media (max-width: 767.98px) {
  .header-menu .menu-item {
    margin-left: 0;
    margin-bottom: 1rem;
  }
}

@media (max-width: 767.98px) {
  .header-menu {
    position: fixed;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    width: 100%;
    background-color: #FFFAF5;
    top: 0;
    left: 100%;
    font-size: 1.85rem;
    font-weight: normal;
    z-index: 100;
  }
}

@media (max-width: 767.98px) {
  .header-logo {
    z-index: 200;
  }
}

@media (max-width: 767.98px) {
  .header {
    padding: 1rem;
  }
}

@media (max-width: 767.98px) {
  .header-icon {
    display: flex;
    position: absolute;
    right: 1rem;
    top: 1.25rem;
    height: 0.75rem;
    width: 2rem;
    z-index: 200;
    flex-direction: column;
    justify-content: space-between;
  }
}

@media (max-width: 767.98px) {
  .header-menu .menu-item .button {
    margin-top: 2rem;
    position: relative;
    font-size: 1rem;
    margin-bottom: 0;
  }
}

/* header demo end */

/* hero demo start */
.block-hero {
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  display: flex !important;
  flex-direction: row;
  background: #FFFAF5;
}

.block-hero .block-hero-container-left {
  width: 50%;
  height: 100%;
  position: relative;
}

.block-hero .block-hero-container-left img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.block-hero .block-hero-container-left:after {
  content: '';
  width: 55%;
  height: 10rem;
  position: absolute;
  top: 25%;
  right: -25%;
  background-image: url(./images/line-3.svg);
  background-position: left top;
  background-size: contain;
  background-repeat: no-repeat;
}


.block-hero .block-hero-container-right {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 50%;
  height: 100%;
}


.block-hero .block-hero-container-right .block-content {
  width: 100%;
  height: 100%;
  max-width: calc(100% - 4rem);
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.text-hero {
  font-family: "A", sans-serif;
  text-align: center;
  text-transform: uppercase;
  font-size: 2.3rem;
  font-weight: bolder;
  color: #ff490d;
  line-height: 1.1;
}

.block-hero .block-hero-container-right .block-content h1 {
  position: relative;
}

.block-hero .block-hero-container-right .block-content h1:after {
  content: '';
  width: 40%;
  height: 2rem;
  position: absolute;
  bottom: -3.6rem;
  left: 33.33%;
  background-image: url(./images/line-1.svg);
  background-position: center top;
  background-size: contain;
  background-repeat: no-repeat;
}

.block-hero .block-hero-container-right .scroll-down {
  position: absolute;
  bottom: 1rem;
  width: 100%;
  text-align: center;
}

@media (max-width: 767.98px) {
  .text-hero {
    font-size: 1.85rem !important;
    font-weight: bolder !important;
  }
}

@media (max-width: 575.98px) {
  .text-hero {
    font-size: 2.5rem;
    line-height: 1.1;
  }
}

@media (max-width: 1023.98px) {
  .block-hero .block-hero-container-right .block-content {
    width: calc(100% - 3rem);
    max-width: unset;
  }
}

@media (max-width: 767.98px) {
  .block-hero .block-hero-container-right .block-content {
    width: calc(100% - 1rem);
    max-width: unset;
  }
}

@media (max-width: 767.98px) {
  .block-hero .block-hero-container-right {
    width: 100%;
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 50%);
  }
}

@media (max-width: 767.98px) {
  .block-hero .block-hero-container-left {
    position: absolute;
    width: 100%;
  }
}

@media (max-width: 767.98px) {
  .block-hero .block-hero-container-left img {
    filter: brightness(80%) saturate(0.7);
  }
}

/* who we are styling */
.block-container-section-bg p.text-normal {
  max-width: 27rem;
}

p {
  margin-bottom: 1.2em;
}

/* who we are end */

/* hero demo end */


/* what offer section styling start */
.block-what-we-offer {
  margin-bottom: 0;
}

.block-section-normal {
  background: #fff;
  margin-top: 8rem;
  margin-bottom: 0rem;
}

.block-what-we-offer .block-container {
  margin-bottom: 0;
}

.block-container-section {
  display: flex;
  justify-content: center;
}

.block-section-normal .block-content-top {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.color-orange {
  color: #ff490d;
}

b {
  font-weight: bold !important;
}

b,
strong {
  font-weight: bold;
}

.what-we-offer-p {
  margin-top: 0;
  margin-bottom: 1.2rem;
}

p {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

.text-subtitle+p {
  margin-top: 2rem;
}

.button.button-secondary,
.af-submit-button.button-secondary {
  color: #ff490d;
  background-color: #FFFAF5;
  border: 1px solid #ff490d;
}

.block-content-specs {
  margin-top: 8rem;
  display: flex;
  justify-content: center;
  width: 100%;
}

.block-content-specs .specs-container {
  display: flex;
  width: 100%;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}

.block-content-specs .specs-container .specs-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 33.33%;
  padding: 0 1rem;
  margin-bottom: 4rem;
}

.block-content-specs .specs-container .specs-item .specs-item-title {
  font-weight: bold;
  color: #ff490d;
  text-align: center;
  margin-bottom: 1rem;
}

.block-content-specs .specs-container .specs-item .specs-item-description {
  text-align: center;
  margin-bottom: 0.75rem;
  margin-bottom: 1.5rem;
}

.block-content-specs .specs-container .specs-item .specs-item-image {
  margin-bottom: 2rem;
}

.block-section-normal .block-content-bottom {
  padding-bottom: 6rem;
}

@media (max-width: 1023.98px) {
  .block-content-specs .specs-container {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

@media (max-width: 767.98px) {
  .block-content-specs .specs-container .specs-item .specs-item-image {
    margin-bottom: 1.5rem;
  }
}

@media (max-width: 767.98px) {
  .block-content-specs .specs-container .specs-item {
    width: 100%;
    margin-bottom: 3rem;
    padding: 0;
  }
}

@media (max-width: 767.98px) {
  .block-content-specs .specs-container {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767.98px) {
  .block-content-specs {
    margin-top: 6rem;
  }
}

@media (max-width: 767.98px) {
  .block-section-normal .block-content-top {
    padding-left: 0;
    padding-right: 0;
  }
}

/* what we offer styling ends */

/* we serve div styling start */
.block-full-image {
  width: 100%;
  height: auto;
}

.block-full-image .block-background {
  position: relative;
  width: 100%;
}

.will-change:hover {
  transform: translate(0px, 10px);
  transition: transform 0.1s ease 0s;
  will-change: transform;
}



.block-full-image .block-background img {
  width: 100%;
  height: auto;
  max-height: 60vh;
  object-fit: cover;
}

img,
svg,
video {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

.block-full-image .block-content {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding-top: 3rem;
  padding-bottom: 3rem;
  margin: 0 auto;
}

.block-full-image .block-content img {
  max-width: 100%;
  width: 100%;
  height: auto;
}

.is-parallax {
  max-width: 541px;
  max-height: 193px;
}

.max-width {
  max-width: 900px;
}

@media (max-width: 1023.98px) {
  .block-full-image .block-background img {
    min-height: 40vh;
  }
}

@media (max-width: 1023.98px) {
  .max-width {
    max-width: calc(100% - 4rem);
  }
}

@media (max-width: 1023.98px) {
  .block-full-image .block-content {
    padding-left: 5rem;
    padding-right: 5rem;
  }
}

@media (max-width: 767.98px) {
  .max-width {
    max-width: calc(100% - 2rem);
  }
}

@media (max-width: 767.98px) {
  .block-full-image .block-content {
    padding-left: 0rem;
    padding-right: 0rem;
  }
}

/* we serve div styling end */

/* who we partner with styling start */
.text-subtitle+.button {
  margin-top: 2.5rem;
}

.block-content-partners {
  margin-top: 5rem;
  margin-bottom: 6rem;
  display: flex;
  justify-content: center;
}

.block-content-partners .partners-container {
  display: flex;
  width: 100%;
  justify-content: space-between;
  flex-wrap: wrap;
}

.block-content-partners .partners-container .partners-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 33.33%;
  padding: 0 2rem;
  margin-bottom: 6rem;
}

.block-content-partners .partners-container .partners-item .partners-item-image {
  margin: 0 auto;
  margin-bottom: 2rem;
  width: 100%;
  padding: 1.5rem;
  height: 6rem;
}

.block-content-partners .partners-container .partners-item .partners-item-image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

.block-content-partners .partners-container .partners-item .partners-item-title {
  font-weight: bold;
  color: #ff490d;
  text-align: center;
  margin-bottom: 1rem;
}

.block-content-partners .partners-container .partners-item .partners-item-description {
  text-align: center;
  margin-bottom: 0.75rem;
  /* margin-bottom: 1.5rem; */
}

.text-highlight-small {
  text-align: center;
  line-height: 1;
  font-family: "A", sans-serif;
  font-size: .85rem;
  color: #ff490d;
  text-transform: uppercase;
}

.scroll-down {
  text-align: center;
  user-select: none;
}

.block-scroll-down {
  position: absolute;
  bottom: 1rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}

img.arrow-down {
  width: 1rem;
  height: auto;
}

.scroll-down img {
  margin: 0 auto;
  display: block;
  animation: bounce .75s infinite ease-in-out alternate;
}

.scroll-down span {
  display: block;
  margin-top: 0.5rem;
  font-size: 0.65 !important;
  font-weight: 500;
}

@media (max-width: 1023.98px) {
  .block-content-partners .partners-container .partners-item .partners-item-image {
    margin-bottom: 1rem;
  }
}

@media (max-width: 1023.98px) {
  .block-content-partners .partners-container {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

@media (max-width: 767.98px) {
  .block-content-partners .partners-container {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767.98px) {
  .block-content-partners .partners-container .partners-item {
    width: 100%;
    margin-bottom: 3rem;
    padding: 0 1rem;
  }
}


/* who we partner with styling ends */


/* how to apply styling start*/
.section-bg {
  background-color: #FFFAF5;
}

.block {
  position: relative;
  width: 100%;
  display: block;
}

.block-section-bg {
  width: 100%;
  background-color: #FFFAF5;
}



.block-container {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  height: auto;
  margin: 0 auto;
  margin-bottom: 3.5rem;
}

.block-container-section-bg {
  display: flex;
  width: calc(100% - 6rem);
}


.max-width-large {
  max-width: 1260px;
}

/* how to apply left side of container style */
.block-container-section-bg .block-left {
  width: 50%;
  padding-top: 10rem;
  padding-bottom: 10rem;
}

.block-container-section-bg .block-content {
  max-width: 33rem;
}

.align-left {
  text-align: left;
}

.text-title span {
  position: relative;
  display: inline;
  border-bottom: 2px solid #ff490d;
  line-height: 1.2;
}

.text-subtitle {
  font-size: 1.2rem;
  line-height: 1.2;
  max-width: 33rem;
}

ol {
  display: block;
  list-style-type: decimal;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 40px;
}

ol.steps-list {
  list-style-type: none;
  list-style-type: decimal;
  margin-left: 0;
  margin-top: 1.5rem;
  counter-reset: li-counter;
}

ol.steps-list li {
  display: flex;
  flex-direction: row;
  align-items: center;
  position: relative;
  margin-bottom: 0.25em;
  left: -1em;
}

ol.steps-list li:before {
  position: absolute;
  top: 0.1em;
  padding-top: 0.125em;
  left: -1.35em;
  width: 1.2em;
  height: 1.2em;
  font-size: .8rem;
  font-weight: bold;
  color: #ff490d;
  background: transparent;
  border: 1px solid #ff490d;
  border-radius: 2rem;
  text-align: center;
  content: counter(li-counter);
  counter-increment: li-counter;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all .25s;
}

ol.steps-list li:hover::before {
  background-color: #ff490d;
  color: #FFFAF5;
}

.button.button-apply {
  margin-top: 1.5rem;
}



.button-transparent {
  margin-top: 1.5rem;
  color: #ff490d;
  border: 1px solid #ff490d;
  display: inline-block;
  background-color: #fefaf5;
  font-size: .95em;
  padding: 1rem;
  border-radius: 3rem;
  text-align: center;
  box-shadow: 0px 0px 1.25rem 0px rgba(29, 29, 29, 0.1);
  line-height: 1;
  font-weight: bold;
  user-select: none;
}

/* how to apply right container style */
.block-container-section-bg .block-right {
  position: relative;
  width: 50%;
  overflow: hidden;

}

.block-container-section-bg .block-section-bg-image.bg-image-vertical {
  max-width: 100%;
}

.block-container-section-bg .block-section-bg-image {
  width: 100%;
  max-width: 26rem;
  position: absolute;
  bottom: -2rem;
  right: 0;
}

.block-container-section-bg .block-section-bg-image img {
  width: 100%;
  height: auto;
  max-width: 100%;

}

img {
  overflow-clip-margin: content-box 5px;
  overflow: hidden;
  vertical-align: top;
}

img {
  overflow-clip-margin: content-box;
  overflow: clip;
}


/* form styling start */
.block-form {
  width: 100%;
  padding-top: 3rem;
  padding-bottom: 6rem;
}

.block-form .block-content {
  padding-bottom: 4rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.max-width {
  max-width: 100%;
}

.text-title {
  font-size: 1.85rem;
  display: inline-block;
  position: relative;
  line-height: 1.2;
  margin-bottom: 1.5rem;
}

.align-center {
  text-align: center;
}

.text-title.align-center {
  margin-left: auto;
  margin-right: auto;
}

h1 {
  display: block;
  font-size: 1.85em;
  margin-block-start: 0.67em;
  margin-block-end: 0.67em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

h2 {
  display: block;
  font-size: 1.5em;
  margin-block-start: 0.83em;
  margin-block-end: 0.83em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}


.text-title+.text-subtitle {
  margin-top: 1.5rem;
}

.block-form .form-container {
  margin: 0 auto;
  position: relative;
  margin-bottom: 8rem;
}

.max-width-sm {
  max-width: 700px;
}

form {
  display: block;
  margin-top: 0em;
  margin-left: auto;
  margin-right: auto;
}

.acf-fields {
  position: relative;
}

.af-fields.acf-fields.acf-form-fields .acf-field .acf-label,
.af-fields.acf-fields.acf-form-fields .mc-field-group .acf-label,
#mc_embed_signup .acf-field .acf-label,
#mc_embed_signup .mc-field-group .acf-label {
  margin-bottom: 0;
}

.full-name-div {
  width: 100%;
}

.acf-required {
  color: #f00;
}

.acf-fields>.acf-field {
  position: relative;
  margin: 0;
  padding: 15px 12px;
  border-top: #EEEEEE solid 1px;
}

.af-fields.acf-fields.acf-form-fields .acf-field,
.af-fields.acf-fields.acf-form-fields .mc-field-group,
#mc_embed_signup .acf-field,
#mc_embed_signup .mc-field-group {
  border: 0 !important;
  padding: 1rem 0.5rem;
  margin-bottom: 0rem;
  color: #ff490d;
}

.acf-field.-r0 {
  border-top-width: 0 !important;
}

.acf-field.-c0 {
  clear: both;
  border-left-width: 0 !important;
}

.acf-field[data-width] {
  float: left;
  clear: none;
}

.acf-field {
  margin: 15px 0;
  clear: both;
}

input,
textarea {
  box-shadow: none;
  outline: none;
}

.acf-field,
.acf-field .acf-label,
.acf-field .acf-input {
  box-sizing: border-box;
  position: relative;
}

.acf-field .acf-label {
  vertical-align: top;
  margin: 0 0 10px;
}

.af-fields.acf-fields.acf-form-fields .acf-field label,
.af-fields.acf-fields.acf-form-fields .mc-field-group label,
#mc_embed_signup .acf-field label,
#mc_embed_signup .mc-field-group label {
  font-size: 0.65rem;
  font-weight: 400 !important;
  color: currentColor !important;
  transition: all .2s;
  position: absolute;
  left: 0.5em;
  top: 0.5em;
}

.af-fields.acf-fields.acf-form-fields .af-field-type-true-false label,
#mc_embed_signup .af-field-type-true-false label {
  position: relative;
  top: unset;
  left: unset;
  -webkit-transition: unset;
  transition: unset;
  border: 0 !important;
}


.af-fields.acf-fields.acf-form-fields .acf-field .acf-label.is-focus label,
.af-fields.acf-fields.acf-form-fields .mc-field-group .acf-label.is-focus label,
#mc_embed_signup .acf-field .acf-label.is-focus label,
#mc_embed_signup .mc-field-group .acf-label.is-focus label {
  top: -1.5em !important;
}


.acf-field .acf-label label {
  display: block;
  font-weight: bold;
  margin: 0 0 3px;
  padding: 0;
}

label {
  cursor: default;
}

.acf-field .acf-input {
  vertical-align: top;
}

.acf-input-wrap {
  position: relative;
  overflow: hidden;
}

.acf-input-prepend,
.acf-input-append,
.acf-input-wrap {
  box-sizing: border-box;
}

.af-fields.acf-fields.acf-form-fields .acf-field input:not([type=checkbox]),
.af-fields.acf-fields.acf-form-fields .acf-field select,
.af-fields.acf-fields.acf-form-fields .mc-field-group input:not([type=checkbox]),
.af-fields.acf-fields.acf-form-fields .mc-field-group select,
#mc_embed_signup .acf-field input:not([type=checkbox]),
#mc_embed_signup .acf-field select,
#mc_embed_signup .mc-field-group input:not([type=checkbox]),
#mc_embed_signup .mc-field-group select {
  height: 2rem;
}

.af-fields.acf-fields.acf-form-fields .acf-field input,
.af-fields.acf-fields.acf-form-fields .acf-field textarea,
.af-fields.acf-fields.acf-form-fields .acf-field select,
.af-fields.acf-fields.acf-form-fields .mc-field-group input,
.af-fields.acf-fields.acf-form-fields .mc-field-group textarea,
.af-fields.acf-fields.acf-form-fields .mc-field-group select,
#mc_embed_signup .acf-field input,
#mc_embed_signup .acf-field textarea,
#mc_embed_signup .acf-field select,
#mc_embed_signup .mc-field-group input,
#mc_embed_signup .mc-field-group textarea,
#mc_embed_signup .mc-field-group select {
  font-family: "MP", sans-serif;
  background-color: transparent;
  border: 0 !important;
  border: 1px solid currentColor !important;
  border-radius: 0.25rem;
  color: currentColor;
  outline: 0 !important;
  outline-color: transparent !important;
  font-size: 0.65rem;
}

.acf-field input[type="text"],
.acf-field input[type="password"],
.acf-field input[type="date"],
.acf-field input[type="datetime"],
.acf-field input[type="datetime-local"],
.acf-field input[type="email"],
.acf-field input[type="month"],
.acf-field input[type="number"],
.acf-field input[type="search"],
.acf-field input[type="tel"],
.acf-field input[type="time"],
.acf-field input[type="url"],
.acf-field input[type="week"],
.acf-field textarea,
.acf-field select {
  width: 100%;
  padding: 4px 8px;
  margin: 0;
  box-sizing: border-box;
  font-size: 14px;
  line-height: 1.4;
}

input[type="text" i] {
  padding: 1px 2px;
}

input[type=checkbox]:hover,
input[type=checkbox]:checked,
input[type=radio]:hover,
input[type=radio]:checked {
  color: currentColor;
}

input[type=checkbox],
input[type=radio] {
  position: relative;
  color: #ff490d;
  transition: color .1s;
  outline: none !important;
  border: none !important;
  margin-right: 2px !important;
  display: inline-block;
  width: 0.85rem;
  height: 1rem;
  margin-bottom: 0;
  margin-top: 0;
  vertical-align: text-bottom;
  margin-left: 0;
  position: relative;
  padding-left: 0 !important;
}

.message {
  font-size: 0.65rem;
}

.af-fields.acf-fields.acf-form-fields .af-submit,
#mc_embed_signup .af-submit {
  text-align: center !important;
}

.af-submit {
  clear: both;
  padding: 15px 12px;
  margin-bottom: 30px;
}

.af-fields.acf-fields.acf-form-fields .af-submit .af-submit-button,
#mc_embed_signup .af-submit .af-submit-button {
  width: 100%;
  font-family: inherit;
  margin-top: 2rem;
  font-size: 0.75rem;
  border-color: transparent;
}

.af-fields.acf-fields.acf-form-fields .af-field-type-true-false,
#mc_embed_signup .af-field-type-true-false {
  padding: 0.25rem 0.5rem !important;
}

.button,
.af-submit-button {
  margin-top: 1.5rem;
  color: #fff;
  display: inline-block;
  background-color: #ff490d;
  font-size: .65em;
  padding: .8rem;
  border-radius: 3rem;
  text-align: center;
  box-shadow: 0px 0px 1.25rem 0px rgba(29, 29, 29, 0.1);
  line-height: 1;
  font-weight: bold;
}

.acf-fields:after {
  display: block;
  clear: both;
  content: "";
}

.block-form .form-container:after {
  content: '';
  width: 33.33%;
  height: 2rem;
  position: absolute;
  bottom: -1rem;
  left: 33.33%;
  background-image: url(./images/line-1.svg);
  background-position: center top;
  background-size: contain;
  background-repeat: no-repeat;
}

#cursor {
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  z-index: 100000;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 0.5rem;
  width: 0.5rem;
  background-color: #ff490d;
  border-radius: 2rem;
  pointer-events: none !important;
}

/* form styling end */

/* how to apply and form  media query start */
@media (max-width: 767.98px) {
  .block-container-section-bg .block-section-bg-image img {
    height: 100%;
    width: 200%;
    object-fit: contain;
    max-width: unset;
    object-position: center bottom;
  }
}

@media (max-width: 767.98px) {
  .block-container-section-bg .block-section-bg-image {
    max-width: unset;
    bottom: 2rem;
  }
}

@media (max-width: 767.98px) {
  .text-title span {
    line-height: 1.2;
  }
}

@media (max-width: 767.98px) {
  .block-container-section-bg .block-left {
    width: calc(100% - 5rem);
    z-index: 10;
  }
}

@media (max-width: 767.98px) {
  .block-container-section-bg .block-right {
    position: absolute;
    top: 0;
    right: -9%;
    height: 100%;
  }
}

@media (max-width: 1023.98px) {
  .block-container-section-bg {
    width: calc(100% - 4rem);
  }
}

@media (max-width: 767.98px) {
  .block-container-section-bg {
    width: calc(100% - 3rem);
  }
}

@media (max-width: 1023.98px) {
  .max-width-large {
    max-width: calc(100% - 4rem);
  }
}

@media (max-width: 767.98px) {
  .max-width-large {
    max-width: calc(100% - 3rem);
  }
}

/* form section */
@media (max-width: 1023.98px) {
  .max-width {
    max-width: calc(100% - 2rem);
  }
}

@media (max-width: 1023.98px) {
  .max-width-sm {
    max-width: 400px;
  }
}

@media (max-width: 767.98px) {
  .max-width-sm {
    max-width: calc(100% - 3rem);
  }
}

/* @media (max-width: 1023.98px) {
  .text-title {
    font-size: 1.38rem;
  }
} */

@media (max-width: 767.98px) {
  .text-title {
    font-size: 1.3rem;
    line-height: 1.2;
  }
}

@media (max-width: 575.98px) {
  .text-title {
    font-size: 1.2rem;
    line-height: 1;
  }
}

@media (max-width: 767.98px) {
  .text-subtitle {
    font-size: 1.3rem;
    line-height: 1.2;
  }
}

@media (max-width: 575.98px) {
  .text-subtitle {
    font-size: 1.1rem;
    line-height: 1;
  }
}

@media (max-width: 575.98px) {
  h1 {
    font-size: 1.3rem;
  }
}

@media (max-width: 767.98px) {
  .message {
    font-size: 0.65rem;
    font-weight: bold;
  }
}

@media (max-width: 767.98px) {
  .af-fields.acf-fields.acf-form-fields .acf-field label {
    top: 0.8rem;
    font-size: 0.6rem;
  }
}

@media (max-width: 575.98px) {
  .af-fields.acf-fields.acf-form-fields .acf-field label {
    top: 0.8rem;
    font-size: 0.6rem;
  }
}

@media (max-width: 767.98px) {
  .af-fields.acf-fields.acf-form-fields .acf-field select {
    font-size: 0.6rem;
  }
}

@media (max-width: 575.98px) {
  .af-fields.acf-fields.acf-form-fields .acf-field option {
    font-size: 0.6rem;
  }
}

/* media querry for how to apply and form ends */
/* footer styling starts */

footer {
  display: flex;
  justify-content: space-between;
  padding: 4rem;
  background: rgb(29, 29, 29);
  color: #fff;
}


.left h1 {
  font-weight: 400;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  border-bottom: 2px solid rgb(255, 0, 0);
  width: fit-content;
  margin-top: 5rem;
  margin-bottom: 1.5rem;
}

.subscribe,
.findus {
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: 400;
  font-size: 1.3rem;
  width: 19rem;
  margin-bottom: 2rem;
}

.footer input {
  border: 2px solid #fff;
  border-radius: 5px;
  background: rgb(29, 29, 29);
  color: #fff;
  padding: 0.4rem;
  width: 19rem;
  margin-bottom: 2rem;
}

input::placeholder {
  color: #fff;
}

.kitchen {
  display: flex;
  gap: 2rem;
}

.kitchen img {
  width: 5rem;
  margin-bottom: 2rem;
}

.copyright {
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: 400;
  font-size: 1rem;
  color: rgb(150, 150, 150);
  margin-top: 5rem;
}

.cook {
  display: flex;
  gap: 0.5rem;
  margin-bottom: 2rem;
}


.right {
  margin-top: 5rem;
}

.cook p {
  margin-top: 0.5rem;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: 400;
  font-size: 1.3rem;
}

.address {
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: 400;
  font-size: 1.3rem;
  width: 10rem;
  margin-bottom: 2rem;
}

.phone,
.privacy {
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: 400;
  font-size: 1.3rem;
  width: 20rem;
  margin-bottom: 2rem;
}

.design {
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: 400;
  font-size: 1rem;
  color: rgb(150, 150, 150);
  margin-top: 10.5rem;
}

.footer-container {
  margin-left: 30px;
}

@media (max-width:750px) {
  footer {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

/*  footer styling ends*/
